import { ApiCall } from "tsrpc";
import { ReqDelHuoDong, ResDelHuoDong } from "../monopoly/protocols/PtlDelHuoDong";
import { HuoDongFun } from "../public/huodongfun";

export default async function (call: ApiCall<ReqDelHuoDong, ResDelHuoDong>) {
    await HuoDongFun.delHD(call.req.hdid)
    call.succ({ status: "success" });
}